<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style_admin.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">

    <link rel="stylesheet" href="css/jquery.dataTables.min.css" />
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <title>Archives</title>
</head>

<body>
    <!--  Navbar  -->
    <nav class="navbar navbar-expand-md navbar-light">
        <button type="button" class="navbar-toggler ml-auto mb-2 bg-light" data-toggle="collapse"
            data-target="#myNavbar">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="myNavbar">
            <div class="container-fluid">
                <div class="row">
                    <!-- Sidebar  -->
                    <div class="col-xl-2 col-lg-3 col-md-4 sidebar fixed-top">
                        <a href="#" class="navbar-brand text-white d-block
                            mx-auto text-center py-3 mb-4 border-bottom">
                            Welcome to Admin site
                        </a>
                        <ul class="navbar-nav flex-column mt-4">
                            <li class="nav-item">
                                <a href="index_admin.html" class="nav-link text-white p-3 mb-2 sidebar-link">
                                    <i class="fas fa-calendar-alt text-light fa-lg mr-3"></i>
                                    Events </a>
                            </li>
                            <li class="nav-item">
                                <a href="rooms.html" class="nav-link text-white p-3 mb-2 sidebar-link">
                                    <i class="fas fa-hotel text-light fa-lg mr-3"></i>
                                    Rooms </a>
                            </li>
                            <li class="nav-item">
                                <a href="statistics.html" class="nav-link text-white p-3 mb-2 sidebar-link">
                                    <i class="fas fa-chart-bar text-light fa-lg mr-3"></i>
                                    Statistics </a>
                            </li>
                            <li class="nav-item">
                                <a href="archives.html" class="nav-link text-white p-3 mb-2 current">
                                    <i class="fas fa-archive text-light fa-lg mr-3"></i>
                                    Archives </a>
                            </li>
                        </ul>
                    </div>

                    <!-- /end of Sidebar  -->
                    <!-- Top Nav  -->
                    <div class="col-xl-10 col-lg-10 col-md-8 ml-auto bg-dark fixed-top py-4 top-navbar">
                        <div class="row align-items-center">
                            <div class="col-md-4">
                                <h3 class="text-light text-uppercase mb-0">Archives</h3>
                            </div>

                            <div class="col-md-8">
                                <ul class="navbar-nav">
                                    <li class="nav-item ml-md-auto">
                                        <a href="#" onclick="window.localStorage.clear(); window.location='index.html';" class="navlink" data-toggle="modal" data-target="#sign-out">
                                            <i class="fas fa-sign-out-alt text-danger fa-lg"></i>
                                            <span class="text-light">Exit</span>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>

                    <!-- / end of Top Nav  -->

                </div>
            </div>
        </div>

    </nav>
    <!-- /end of Navbar  -->

    <!-- Modal  -->

    <div class="modal fade " id="sign-out">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title">Want to leave ?</h4>
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    Press logout to leave
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-success" data-dismiss="modal"> Stay Here </button>
                    <button type="button" class="btn btn-danger" data-dismiss="modal"> Logout </button>

                </div>
            </div>
        </div>
    </div>

    <!-- /end of Modal  -->
    <!-- Tables  -->

    <div class="section">
        <div class="container-fluid">
            <div class="row mb-5">
                <div class="col-xl-10 col-lg-9 col-md-8 ml-auto">
                    <div class="row">
                        <div class="col-12">
                            <h3 class="text-muted text-center mb-3 " style="margin-top: 100px;">List Events</h3>
                            <table id="listEvents" class="table table-striped table-bordered"
                                style="width:100%; margin-bottom: 10px;">
                                <thead>
                                    <tr class="text-muted">
                                        <th>Id</th>
                                        <th>Event</th>
                                        <th>Salle</th>
                                        <th>Date</th>
                                        <th>Consult</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td>Tiger Nixon</td>
                                        <td>System Architect</td>
                                        <td>adt</td>
                                        <td>20-05-2020</td>
                                        <td>
                                            <a href="maquette.html">
                                                <button type="button" class="btn btn-primary"> Voir
                                                    <i class="fas fa-plus-circle"></i>
                                                </button>
                                            </a>
                                        </td>
                                    </tr>
                                </tbody>
                                <tfoot>
                                    <tr>
                                        <th>#</th>
                                        <th>Events</th>
                                        <th>Salle</th>
                                        <th>Date</th>
                                        <th>Consult</th>
                                    </tr>
                                </tfoot>
                            </table>

                        </div>

                        <div class="row no-print">
                            <div class="col-12">
                                <!--a href="#" target="_blank" class="btn btn-success">
                                    <i class="fas fa-print"></i> Print</a-->

                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- /end of Tables  -->


    <script src="js/all.js"></script>
    <script src="js/script.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>



    <!-- DataTables -->
    <script src="js/jquery.dataTables.min.js"></script>
    <script src="js/services/configs.js"></script>
    <script src="js/services/archives.js"></script>
</body>

</html>